kint.form:
  title: 'Kint settings'
  description: 'Configure Kint settings.'
  route_name: kint.form
  parent: 'system.admin_config_development'
# devel.admin_settings_link:
#   title: 'Devel settings'
#   description: 'Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.'
#   route_name: devel.admin_settings
#   menu_name: devel
